CVE-2016-0330

Published on: 07/15/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:13 PM UTC

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Certain versions of Security Identity Manager Adapter from Ibm contain the following vulnerability:

IBM Security Identity Manager (ISIM) Virtual Appliance 7.0.0.0 through 7.0.1.1 before 7.0.1-ISS-SIM-FP0003 mishandles password creation, which makes it easier for remote attackers to obtain access by leveraging an attack against the password algorithm.

  • CVE-2016-0330 has been assigned by [email protected] to track the vulnerability - currently rated as HIGH severity.

CVSS3 Score: 7.3 - HIGH

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED LOW LOW LOW

CVSS2 Score: 5 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
IBM Security Identity Manager Virtual Appliance Multiple Flaws Let Remote Users Conduct Clickjacking and Spoofing Attacks and Local Users Obtain Passwords and Gain Elevated Privileges - SecurityTracker www.securitytracker.com
text/html
URL Logo SECTRACK 1036255
IBM Security Bulletin: Fixes for Multiple Security Vulnerabilities in IBM Security Identity Manager Virtual Appliance available - United States Vendor Advisory
www-01.ibm.com
text/html
URL Logo CONFIRM www-01.ibm.com/support/docview.wss?uid=swg21985736

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationIbmSecurity Identity Manager Adapter7.0.0.0AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.1AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.2AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.3AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.1.0AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.1.1AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.0AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.1AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.2AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.0.3AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.1.0AllAllAll
ApplicationIbmSecurity Identity Manager Adapter7.0.1.1AllAllAll
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.2:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.3:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.1.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.1.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.2:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.3:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.1.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.1.1:*:*:*:*:*:*:*: